Argonne National Laboratory

Experimental Physics and
Industrial Control System

1994  1995  1996  1997  1998  1999  2000  2001  <20022003  2004  2005  2006  2007  2008  2009  2010  2011  2012  2013  2014  2015  2016  2017  Index 1994  1995  1996  1997  1998  1999  2000  2001  <20022003  2004  2005  2006  2007  2008  2009  2010  2011  2012  2013  2014  2015  2016  2017 
<== Date ==> <== Thread ==>

Subject: question about edm installing
From: Xuedong Chai <xchai@SLAC.Stanford.EDU>
To: "'epics tech talk'" <tech-talk@aps.anl.gov>
Date: Fri, 31 May 2002 16:59:54 -0700 (PDT)
HI,
I am trying to install  edm-1.9.1a in my solaris machine, but I get
following error mesage:
.../act_win.cc: In function `void b2ReleaseManySelect_cb(_WidgetRec *, void
*, void *)':
.../act_win.cc:4449: `rint' undeclared (first use this function)
.../act_win.cc:4449: (Each undeclared identifier is reported only once
.../act_win.cc:4449: for each function it appears in.)
gmake[4]: *** [act_win.o] Error 1
gmake[3]: *** [buildInstall.solaris] Error 2
gmake[2]: *** [lib.buildInstall] Error 2
gmake[1]: *** [edm.buildInstall] Error 2
gmake: *** [src.buildInstall] Error 2

math.h is in /usr/include and also this .cc file includes math.h.
Can anyone  tell me what has happened?

Thanks
Xuedong


Navigate by Date:
Prev: RE: epics-3.14/seq2.0.2 on pc104 card running linux Jeff Hill
Next: Xycom Device/Driver Support Andy Foster
Index: 1994  1995  1996  1997  1998  1999  2000  2001  <20022003  2004  2005  2006  2007  2008  2009  2010  2011  2012  2013  2014  2015  2016  2017 
Navigate by Thread:
Prev: RE: epics-3.14/seq2.0.2 on pc104 card running linux Jeff Hill
Next: Re: question about edm installing Ernest L. Williams Jr.
Index: 1994  1995  1996  1997  1998  1999  2000  2001  <20022003  2004  2005  2006  2007  2008  2009  2010  2011  2012  2013  2014  2015  2016  2017 
ANJ, 10 Aug 2010 Valid HTML 4.01! · Home · News · About · Base · Modules · Extensions · Distributions · Download ·
· EPICS V4 · IRMIS · Talk · Bugs · Documents · Links · Licensing ·